<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:45 CET 2016 -->
<title>PaymentMethodTab (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="PaymentMethodTab (QA API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Class</li>
<li><a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/financial/receivablespayables/setup/paymentmethod/classic/PaymentMethodWindow.html" title="class in com.openbravo.test.integration.erp.gui.financial.receivablespayables.setup.paymentmethod.classic"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../../../index.html?com/openbravo/test/integration/erp/gui/financial/receivablespayables/setup/paymentmethod/classic/PaymentMethodTab.html" target="_top">Frames</a></li>
<li><a href="PaymentMethodTab.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.openbravo.test.integration.erp.gui.financial.receivablespayables.setup.paymentmethod.classic</div>
<h2 title="Class PaymentMethodTab" class="title">Class PaymentMethodTab</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li><a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html" title="class in com.openbravo.test.integration.erp.gui.tabs">com.openbravo.test.integration.erp.gui.tabs.Tab</a></li>
<li>
<ul class="inheritance">
<li><a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html" title="class in com.openbravo.test.integration.erp.gui.tabs">com.openbravo.test.integration.erp.gui.tabs.GeneratedTab</a></li>
<li>
<ul class="inheritance">
<li>com.openbravo.test.integration.erp.gui.financial.receivablespayables.setup.paymentmethod.classic.PaymentMethodTab</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="typeNameLabel">PaymentMethodTab</span>
extends <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html" title="class in com.openbravo.test.integration.erp.gui.tabs">GeneratedTab</a></pre>
<div class="block">Executes and verifies actions on OpenbravoERP Payment Method tab.</div>
<dl>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>elopio</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/financial/receivablespayables/setup/paymentmethod/classic/PaymentMethodTab.html#TAB">TAB</a></span></code>
<div class="block">Identifier of the Payment Method tab.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="fields.inherited.from.class.com.openbravo.test.integration.erp.gui.tabs.GeneratedTab">
<!--   -->
</a>
<h3>Fields inherited from class&nbsp;com.openbravo.test.integration.erp.gui.tabs.<a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html" title="class in com.openbravo.test.integration.erp.gui.tabs">GeneratedTab</a></h3>
<code><a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#BUTTON_DELETE">BUTTON_DELETE</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#BUTTON_EDITION">BUTTON_EDITION</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#BUTTON_FIRST">BUTTON_FIRST</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#BUTTON_NEW">BUTTON_NEW</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#BUTTON_NEXT">BUTTON_NEXT</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#BUTTON_POSTED">BUTTON_POSTED</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#BUTTON_PREVIOUS">BUTTON_PREVIOUS</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#BUTTON_PROCESS">BUTTON_PROCESS</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#BUTTON_PROCESSING">BUTTON_PROCESSING</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#BUTTON_RELATION">BUTTON_RELATION</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#BUTTON_SAVE">BUTTON_SAVE</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#BUTTON_SEARCH">BUTTON_SEARCH</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#BUTTON_SEARCH_FILTERED">BUTTON_SEARCH_FILTERED</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#LABEL_BOOKMARK">LABEL_BOOKMARK</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#LINK_BUTTON_SAVE">LINK_BUTTON_SAVE</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#LINK_LINKED_ITEMS">LINK_LINKED_ITEMS</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#TABLE_GRID_VIEW">TABLE_GRID_VIEW</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#TABLE_HEADER_GRID_VIEW">TABLE_HEADER_GRID_VIEW</a></code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="fields.inherited.from.class.com.openbravo.test.integration.erp.gui.tabs.Tab">
<!--   -->
</a>
<h3>Fields inherited from class&nbsp;com.openbravo.test.integration.erp.gui.tabs.<a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html" title="class in com.openbravo.test.integration.erp.gui.tabs">Tab</a></h3>
<code><a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#FRAME_APPLICATION">FRAME_APPLICATION</a></code></li>
</ul>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/financial/receivablespayables/setup/paymentmethod/classic/PaymentMethodTab.html#PaymentMethodTab--">PaymentMethodTab</a></span>()</code>
<div class="block">Class constructor.</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/financial/receivablespayables/setup/paymentmethod/classic/PaymentMethodTab.html#create-com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.paymentmethod.PaymentMethodData-">create</a></span>(<a href="../../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/paymentmethod/PaymentMethodData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.paymentmethod">PaymentMethodData</a>&nbsp;data)</code>
<div class="block">Create a new Payment Method.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.com.openbravo.test.integration.erp.gui.tabs.GeneratedTab">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;com.openbravo.test.integration.erp.gui.tabs.<a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html" title="class in com.openbravo.test.integration.erp.gui.tabs">GeneratedTab</a></h3>
<code><a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#clickCreateNewRecord--">clickCreateNewRecord</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#clickFirst--">clickFirst</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#clickNext--">clickNext</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#clickPrevious--">clickPrevious</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#clickRecord-java.lang.String-">clickRecord</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#clickRecordWithText-int-java.lang.String-">clickRecordWithText</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#clickSave--">clickSave</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#clickSearch--">clickSearch</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#deleteRecord--">deleteRecord</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#existsRecordWithText-int-java.lang.String-">existsRecordWithText</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#filter--">filter</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#getHTMLRowNumber-int-">getHTMLRowNumber</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#getRowCount--">getRowCount</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#isOnFormView--">isOnFormView</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#isOnGridView--">isOnGridView</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#post--">post</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#process--">process</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#sort-int-">sort</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#switchToFormView--">switchToFormView</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#switchToGridView--">switchToGridView</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#verifyDelete--">verifyDelete</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#verifySave--">verifySave</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#verifyUpdate--">verifyUpdate</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/GeneratedTab.html#waitForGridToLoad--">waitForGridToLoad</a></code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.com.openbravo.test.integration.erp.gui.tabs.Tab">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;com.openbravo.test.integration.erp.gui.tabs.<a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html" title="class in com.openbravo.test.integration.erp.gui.tabs">Tab</a></h3>
<code><a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#addSubTab-com.openbravo.test.integration.erp.gui.tabs.Tab-">addSubTab</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#getLevel--">getLevel</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#getSubtabs--">getSubtabs</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#getTitle--">getTitle</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#open--">open</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#waitForDataToLoad--">waitForDataToLoad</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#waitForFrame--">waitForFrame</a>, <a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/tabs/Tab.html#waitUntilTabIsVisible--">waitUntilTabIsVisible</a></code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="TAB">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>TAB</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> TAB</pre>
<div class="block">Identifier of the Payment Method tab.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.gui.financial.receivablespayables.setup.paymentmethod.classic.PaymentMethodTab.TAB">Constant Field Values</a></dd>
</dl>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="PaymentMethodTab--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>PaymentMethodTab</h4>
<pre>public&nbsp;PaymentMethodTab()</pre>
<div class="block">Class constructor.</div>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="create-com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.paymentmethod.PaymentMethodData-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>create</h4>
<pre>public&nbsp;void&nbsp;create(<a href="../../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/paymentmethod/PaymentMethodData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.paymentmethod">PaymentMethodData</a>&nbsp;data)</pre>
<div class="block">Create a new Payment Method.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>data</code> - The data of the Payment Method that will be created.</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Class</li>
<li><a href="../../../../../../../../../../../com/openbravo/test/integration/erp/gui/financial/receivablespayables/setup/paymentmethod/classic/PaymentMethodWindow.html" title="class in com.openbravo.test.integration.erp.gui.financial.receivablespayables.setup.paymentmethod.classic"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../../../index.html?com/openbravo/test/integration/erp/gui/financial/receivablespayables/setup/paymentmethod/classic/PaymentMethodTab.html" target="_top">Frames</a></li>
<li><a href="PaymentMethodTab.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
